<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Bank extends Eloquent {

	protected $table = 'banks';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('name', 'country_id', 'city_id', 'branch', 'main_account_number', 'iban_number', 'swift_number', 'account_short_name');

}