<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Kind extends Eloquent {

	protected $table = 'kinds';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('name', 'type', 'has_sizes', 'has_selsal', 'selling_by_weight', 'selling_by_piece');

}