<?php

namespace app\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class ReturnedBondItem extends Eloquent {

	protected $table = 'returned_bond_items';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('line_id', 'karat', 'item_weight', 'purity', 'wage', 'count_item', 'item_value', 'rock_weight', 'diamond_weight');

}