<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class SubAccount extends Eloquent {

	protected $table = 'sub_accounts';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('account_id', 'numeric_system', 'parent_id', 'has_child');

}