<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Tree extends Eloquent {

	protected $table = 'trees';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('name_ar', 'name_en', 'numeric_system', 'units');

	public function accounts()
	{
		return $this->hasMany('App\Models\Account');
	}

}