<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Branch extends Eloquent {

	protected $table = 'branches';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('market_id', 'market_number', 'latitude', 'longitude', 'phone', 'footer_format_ar', 'footer_format_en', 'address', 'building_number', 'sub_number', 'district');
	protected $visible = array('latitude');

}