<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Card extends Eloquent {

	protected $table = 'cards';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('company_name', 'branch', 'card_type_id', 'banck_id', 'banck_account_id', 'commission_rate', 'maximum_limit');

}