<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Document extends Eloquent {

	protected $table = 'documents';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('file', 'name', 'company_name', 'document_number', 'start_date', 'end_date', 'reminder_days', 'details');

}