<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Employee extends Eloquent {

	protected $table = 'employees';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('username', 'name', 'password', 'dob', 'nationality', 'email', 'role_id', 'birth_date', 'phone', 'national_id', 'branch_id', 'city_id', 'job_degree');

}