<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Partner extends Eloquent {

	protected $table = 'partners';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('username', 'name', 'city_id', 'email', 'phone', 'national_id', 'country_id', 'national_expir_date', 'national_image', 'partnership_start_date', 'partnership_rate');

}