<?php

namespace app\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class ReturnedBond extends Eloquent {

	protected $table = 'returned_bonds';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('bond_type', 'bond_date', 'bond_number', 'total_gold_24', 'count_item', 'total_tax', 'bond_total_value');

}