<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class SupplyBond extends Eloquent {

	protected $table = 'supply_bond';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('out_goods_value', 'bond_docs', 'out_docs', 'total_value', 'total_other_rocks', 'total_accories', 'total_gold_18', 'total_gold_21', 'total_gold_22', 'total_gold_24', 'total_gold_by24', 'total_weight', 'total_tax', 'total_count', 'status');
	protected $visible = array('total_gold_by24');

}