<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class SupplyBondItem extends Eloquent {

	protected $table = 'supply_bond_items';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('line_id', 'kind_id', 'weight', 'sahm', 'wage', 'total_wage', 'wage_tax', 'gold_wage', 'number', 'value', 'value_tax', 'stone_weight', 'other_stone_weight', 'parent_id', 'remaining_weight', 'status');

}